/*Texas Monthly Order Page*/
@import "https://cloud.typography.com/6711754/7713592/css/fonts.css";
@import "https://s3-us-west-2.amazonaws.com/tm-www/fonts/roadrunner/stylesheet.css";
  

body {
	font-family: "Ringside Narrow SSm A", "Ringside Narrow SSm B", Arial, Helvetica, Verdana, sans-serif !important;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	background-color: #F8F7F3;
}

a {
	color: #F75A38;
}
a:hover, a:active {
	color: #F75A38 !important; 
	text-decoration: underline;
}

.container {
	margin-bottom: 25px;
}
.navlinks {
	font-family: "Ringside Narrow SSm A", "Ringside Narrow SSm B", Arial, Helvetica, Verdana, sans-serif !important;
	text-align: center;
	font-size: 14px;
	margin-bottom: 60px;
}
.navlinks ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.navlinks li {
	display: inline-block;
	border-right: 1px solid rgba(0,0,0,.2);
	padding: 5px 20px 5px 20px;
	vertical-align: baseline;
}
.navlinks li:last-child {
	border-right: 0;
}

.navlinks li a {
	color: #000;
}

.navbar {
    background: #000000 none repeat 0 0;
	box-sizing: border-box;
    /*font-family: "Ideal Sans SSm A","Ideal Sans SSm B";*/
    font-weight: 400;
    height: 103px;
    width: 100%;
	z-index: 1000;
	top: 0;
    border-width: 0 0 1px;
}
.navbar-top {
	background: #000000 none repeat 0 0 !important;
	box-sizing: border-box;
	height: 80px;
	width: 100%;
	/* top: 0 !important; */
	/* position: absolute !important; */
	/* border-width: 0 0 1px; */
}

.navbar-logo { 
    margin: 20px auto;
    width: 250px;
    text-align: center;
    height: 100%;
}
.nav-logo img {
	height: 48px;
	width: auto;
}

/* Type */

h1, h2, h3, h4, h5, h6 {
	font-family: "Ringside Regular SSm A", "Ringside Regular SSm B",  Arial, Helvetica, Verdana, sans-serif;
	color: #000000;
}

h1 {  }
h2 {  }
h3 {
    font-size: 20px;
}
h4 {  }
h5 {text-transform: uppercase;font-weight: 800;font-family: "Ringside Narrow SSm A", "Ringside Narrow SSm B",  Arial, Helvetica, Verdana, sans-serif;}
h6 {  }

/* Layout */

.panel-body {

}

/* Fix for incorrectly nested elements */


/* Hero */

.offerhero {
	text-align: center;
	margin-top: 10px;
	position: relative;
}
.offerhero-text {
	margin-top: 10px;
	margin-bottom: 40px;
	max-width: 600px;
}
.offerhero .title, h1.title {
	font-family: "Grifo S", Georgia, serif;
	font-weight: bold;
	font-style: normal;
	font-size: 30px;
	line-height: 1em;
}
.offerhero .title em {
	font-family: "Grifo M", Georgia, serif;
	font-style: italic;

}

/* ***.offerhero-image img {
	box-shadow: 4px 4px 30px #AAA;
}*** */

/***END HERO ***/

.form-block {
	/* border: 1px solid #CCC; */
	background: #FFF;
	border-top: 6px solid #000;
	margin-bottom: 60px;
	padding-bottom: 30px;
}

/*** 
* 
* OFFER SECTION & WIDGET 
*
***/

.offer-section {
	background-color: #F8F7F5;
	/* border: 1px solid #CCC; */
	/* border-top: 6px solid #000; */
	padding: 10px;
	margin-bottom: 30px;
}


/*** Offer Widget ***/

.offer-widget {

}

.offer-widget .offer-container > .panel-body .panel-body {
	display: flex;
	justify-content: center;
}
.offer-widget .offer-container > .panel-body .panel-body > * {
	
}
.offer-widget .offerSection {
	border: 1px solid #616161;
	margin: 10px;
	padding: 10px 20px; /* Changed padding-RL from 40px */
	text-align: center;
	background: #FFF;
	min-width: 250px;
	/* box-shadow: 2px 2px 10px #fff; */
	border-top: 6px solid #000;
}
.offer-widget .offerSection .singleoffer > div {
	float: none;
}

/* Best Value Badge */
/* .offer-widget .offerSection.bothOffers {
	position: relative; 
} */
/**.offer-widget .offerSection.bothOffers:before {
	content: "BEST VALUE";
	position: absolute;
	text-align: center;
	background: #F75A38;
	padding: 2px 5px;
	top: 0;
	left: calc( 50% - 50px );
	width: 100px;
	color: #FFF;
}**/

/* END */

.offer-widget .offerSection label {
	padding: 15px 20px;
	border: 3px solid #ccc;
	width: 100%;
	max-width: 220px;
	font-size: 17px;
	cursor: pointer;
}

.offer-widget .offerSection label > input {
	margin-right: 10px;
	position: relative;
	font-size: 12px;
}

.offer-widget .offersuffix {
	color: #666;
}
.offer-widget .offersuffix ul {
	margin-top: 10px;
	text-align: left;
}

/* Checkbox */

.offer-widget .offerSection label {
    position: relative;
    display: inline-block;
    
    /*16px width of fake checkbox + 6px distance between fake checkbox and text*/
    padding-left: 22px;
}
.offer-widget .offerSection label:hover {
	pointer: cursor;
}

.offer-widget .offerSection input[type="radio"]::before,
.offer-widget .offerSection input[type="radio"]::after {
    position: absolute;
    content: "";
    
    /*Needed for the line-height to take effect*/
    display: inline-block;
}

/*Outer box of the fake checkbox*/
.offer-widget .offerSection input[type="radio"]::before{
    height: 16px;
    width: 16px;
    border: 1px solid;
    left: -2px;
    top: -1px;
    background-color: #FFF;
}

/*Checkmark of the fake checkbox*/
.offer-widget .offerSection input[type="radio"]:checked::after {
    height: 8px;
    width: 16px;
    border-left: 3px solid;
    border-bottom: 3px solid;
    transform: rotate(-45deg);
    left: 2px;
    top: -1px;
    border-color: #F75A38;
    box-shadow: 2px 2px 0px 0px #FFF;
}

/*Hide the checkmark by default*/
.offer-widget .offerSection input[type="radio"]::after {
    content: none;
}

/*Unhide on the checked state*/
.offer-widget .offerSection input[type="radio"]:checked::after {
    content: "";
}

/*Adding focus styles on the outer-box of the fake checkbox*/
.offer-widget .offerSection input[type="radio"]:focus::before {
    outline: rgb(59, 153, 252) auto 5px;
}


/* check list items */
.offer-widget .offerSection ul.benefits li {
	position: relative;
	list-style: none;
	margin-bottom: 4px;
	max-width: 300px;
}
.offer-widget .offerSection ul.benefits li:before {
	content: " ";
	position: absolute;
	height: 7px;
	width: 12px;
	border-left: 2px solid;
	border-bottom: 2px solid;
	transform: rotate(-45deg);
	left: -26px;
	top: 4px;
	border-color: #b3b3b3;
	/* box-shadow: 2px 2px 0px 0px #FFF; */
}


/*!*!* END OFFER WIDGET *!*!*/

/*** 
* 
* PROFILE SECTION & WIDGET 
*
***/

.profile-section {
	padding-left: 80px;
	padding-right: 80px;
}

/*!*!* END PROFILE WIDGET *!*!*/

/* Newsletter Widget */

.widget.newsletter-widget {
	text-align: center;
}

/*** 
* 
* FORM SECTION & WIDGET 
*
***/

@media screen and (min-width: 540px) {

	.form-block {
		padding-left: 80px;
		padding-right: 80px;
	}

}

/*!*!* END FORM AND SECTION WIDGETS *!*!*/

/*** 
* 
* PAYMENT WIDGET 
*
***/

.payment-widget .radio input {
	position: relative;
	margin-right: 10px;
}

.payment-widget .radio input + img {
	height: 36px;
	width: auto;
}


.digitaldesc, .allaccessdesc {
	padding: 0px 15px;
}
.digitaldesc2, .allaccessdesc2 {
	padding: 0px 25px;
	font-size: 14px;
}

.bestdeal {
	color: #CD1313;
	font-weight: bold;
	font-family: "Ringside Narrow SSm A", "Ringside Narrow SSm B", Arial, Helvetica, Verdana, sans-serif !important;
}

.offertitle {
	width: 65%;
	float: left;
	font-size: 18px;
	line-height: 1.25;
	font-family: "Chronicle SSm A", "Chronicle SSm B",  "Georgia", "Times New Roman", Times, serif !important;
}

.header_text {
	font-family: "Chronicle SSm A", "Chronicle SSm B",  "Georgia", "Times New Roman", Times, serif !important;
	font-size: 22px !important;
	font-weight: normal;
	margin: 15px 0;
}

.header_text2 {
	font-family: "Chronicle SSm A", "Chronicle SSm B",  "Georgia", "Times New Roman", Times, serif !important;
	font-size: 22px !important;
	font-weight: normal;
	text-transform: uppercase;
	margin: 15px 0;
}

.header_text a {
	color: #F75A38;
}

.panel-heading {border: 0;}

.panel-heading .title {
	font-size: 22px;
	color: #F75A38;
	font-weight: 200;
}

.nrcopy {
	font-size:18px;
	font-weight: 400;
	line-height: 28px;
}

.billAddressLbl {
	font-family:  "Ringside Narrow SSm A", "Ringside Narrow SSm B", Arial, Helvetica, Verdana, sans-serif !important;
	text-transform: uppercase !important;
	font-size: 14px !important;
}

.topBlurbMsg {
	font-family:  "Ringside Narrow SSm A", "Ringside Narrow SSm B",  Arial, Helvetica, Verdana, sans-serif !important;
	color: #939393 !important;
}

.CreateNewRb, .DoNotCreateRb {
	font-family:  "Ringside Narrow SSm A", "Ringside Narrow SSm B",  Arial, Helvetica, Verdana, sans-serif !important;
	color: #939393;
}

.form-group label {
	 font-family:  "Ringside Narrow SSm A", "Ringside Narrow SSm B",  Arial, Helvetica, Verdana, sans-serif !important;
	 text-transform: uppercase;
}
.form-group input,
.form-group select,
.form-group input[type="text"],
.form-group input[type="email"],
.form-group input[type="password"] {
	max-width: 400px;
	border-radius: 0;
	height: 40px;
}

.form-group .errorText {
	color: red;
}
/** ***CC FORM EDITS ** **/
label[for="PaymentWidgetRender_PaymentWidgetViewModelList_0__CcNumber"]:before{content:'Debit or '}

#CcFields {
	margin-top: 20px;
	margin-bottom: 20px;
}


/* *** SMALL FIELD SIZES *** */

div.form-group #BillingAddressWidgetRender_BillingAddressWidgetViewModelList_0-Address1 {
	float: left;
	width: 65% !important;
	margin-right: 10px;
}

div.form-group #BillingAddressWidgetRender_BillingAddressWidgetViewModelList_0-Address2 {
	display: block;
	width: 25% !important;
	margin-top: -35px;
}




#BillingAddressWidgetRender_BillingAddressWidgetViewModelList_0-City label {
	display: block;
	clear: both;
}


#BillingStateDdParentDiv-0 {
	float: left;
	width: 45%;
	margin-right:10px;
}


#BillingAddressWidgetRender_BillingAddressWidgetViewModelList_0-PostalZip {
	width: 30%;
}



/* *** HIDE COUNTRY FIELD *** */
#BillingAddressWidgetRender_BillingAddressWidgetViewModelList_0-Country {
	visibility: hidden !important;
	display: none !important;
	position: absolute;
	top: -9999px;
	left: -9999px;
	clip-path: polygon(0px 0px,0px 0px,0px 0px,0px 0px);
}
#BillingAddressWidgetRender_BillingAddressWidgetViewModelList_0-Country .errorText {
	visibility: hidden !important;
	display: none !important;
	opacity: 0 !important;
	position: absolute;
	top: -9999px;
	left: -9999px;
	clip-path: polygon(0px 0px,0px 0px,0px 0px,0px 0px);
}

.errorText {
	visibility: hidden !important;
}

/** ****CC FIELDS**** **/

#PaymentWidgetRender_PaymentWidgetViewModelList_0__CvvNo label {
	display: inline;
	float:left;
}
#PaymentWidgetRender_PaymentWidgetViewModelList_0__CvvNo {
	width: 25% !important;
	float:left;
	display: inline;
}

#PaymentWidgetRender_PaymentWidgetViewModelList_0__ExpirationMonth label {
	display: inline;
	float:left;
}
#PaymentWidgetRender_PaymentWidgetViewModelList_0__ExpirationMonth {
	width: 25%;
	float:left;
	display: block;
}


/*Panel Styles*/
.panel {
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.00);
    box-shadow: 0 1px 2px rgba(0,0,0,.00);
}

.panel-heading {
	font-family: "Ringside Regular SSm A", "Ringside Regular SSm B",  Arial, Helvetica, Verdana, sans-serif !important;
	font-weight: 400;
	color: #000000;
	padding: 0px 15px;
	letter-spacing: -0.2px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 18px;
}
.panel-heading .title {
	/* font-size: 18px; */
	/* color: red; */
}

.panel-default > .panel-heading {
    background: none;
    /* background-repeat: repeat-x; */
}
.panel-default > .panel-heading {
    /* font-family: "Ringside Regular SSm A", "Ringside Regular SSm B",  Arial, Helvetica, Verdana, sans-serif; */
    /* font-size: 18px; */
}
.panel {
	background-color: transparent;
	margin-bottom: 0;
}

/*.panel-default {
    /*border-color: white;*/
	/*border-color: rgba(221, 221, 221, 0) transparent transparent;
}*/

.profile-Heading {/* font-family: "Chronicle SSm A", "Chronicle SSm B",  "Georgia", "Times New Roman", Times, serif !important; *//* font-style: italic; */}

.panel-body {
	 font-family:  "Ringside Narrow SSm A", "Ringside Narrow SSm B",  Arial, Helvetica, Verdana, sans-serif !important;
}

#Widget-9880 .panel-body {
	text-transform: uppercase !important;
	font-family:  "Ringside Narrow SSm A", "Ringside Narrow SSm B",  Arial, Helvetica, Verdana, sans-serif !important;
}

#Widget-9524 label {
text-transform: uppercase !important;
}


/*Geo Specific Widget*/
label.geospecific-country-radio:nth-child(1n+2) {
    margin-right: 3px;
	display: none; /* ****KF EDIT**** */
}

label.geospecific-country-radio {
    width: 32%;
    border: 1px solid #bbb;
    padding: 18px 15px;
    border-radius: 4px;
    display: none; /* ****KF EDIT**** */
    float: left;
    background-color: #eee;
}

label.geospecific-country-radio input {
    /*display: block;*/
    margin: 0 auto;
	display: none; /* ****KF EDIT**** */
}


/*Large Screen size style*/
@media screen and (min-width:1200px) {
	.col-75p {
	width: 77%;
	margin: 0 auto;
}
}



/*Privacy Styling*/
.privacy-container > .panel-body > .radio {
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
}

.privacy-container > .panel-body > .radio > label:nth-child(1) {
  flex: 0 0 15%;
  order: 2;
}

.privacy-container > .panel-body > .radio > label:nth-child(2) {
  flex: 0 0 15%;
  order: 3;
 
}

.privacy-container > .panel-body > .radio > label:nth-child(3) {
  flex: 1 1 100%;
  order: 1;
}

.privacy-container > .panel-body > .radio > label {
  height: auto;
  padding: 0;
}

.privacy-container > .panel-body > .radio input[type=radio] {
  margin-left: 0;
  position: static;
}

/* NEWSLETTER */
#nl18 {
	width: 100% !important;
	background-color: #F5F5F2 !important;
	padding: 10px !important;
	margin-top: 2em !important;
}


/*Button Styling*/
.submitbutton-container {
	margin: 20px auto;
}
.submitbutton-container button {
	text-transform: uppercase !important;
	font-family:  "Ringside Narrow SSm A", "Ringside Narrow SSm B",  Arial, Helvetica, Verdana, sans-serif !important;
}

@media screen and (min-width:1200px) {
	.col-75p {
	max-width: 1080px;
	margin: 0 auto;
	width: 100%;
}
.privacy-container > .panel-body > .radio > label:nth-child(1) {
  flex: 0 0 7%;
  order: 2;
}

.privacy-container > .panel-body > .radio > label:nth-child(2) {
  flex: 0 0 7%;
  order: 3;
}
}

/*Page Specific styles*/
/*.offertitle {
	width: 100%;
	font-size: 18px;
	line-height: 1.25;
	font-family: "Chronicle SSm A", "Chronicle SSm B",  "Sentinel SSm B", "Georgia", "Times New Roman", Times, serif !important;
}*/

.offertitle h1 {
	font-family: "Chronicle SSm A", "Chronicle SSm B",  "Georgia", "Times New Roman", Times, serif !important;
	font-weight: 700;
}
.offertitle span {
	font-size: 16px;
}



.head_text {
	float: left;
	width: 50%;
}

.printhead_text {
	float: left;
	width: 70%;
}
.renew_text {
	margin-top: 10px;
	font-family: "Chronicle SSm A", "Chronicle SSm B",  "Georgia", "Times New Roman", Times, serif !important;
	font-size: 16px;
	font-style: italic;
}

.renew_text a {
	color: #F75A38;
	font-style: normal;
}

.media_text {
	/* font-family: "Chronicle SSm A", "Chronicle SSm B",  "Georgia", "Times New Roman", Times, serif !important; */
	font-size: 14px;
	width: 80%;
	margin: 0 auto 40px;
	text-align: center;
	color: #5a5a5a;
	max-width: 960px;
}
.media_text {

}
.media_text img {
	width: 17%;
}

.sub_text {
	font-size: 18px;
	margin-left: 15px;
	margin-top: 15px;
}

.offers {
    text-align: center;
    margin-top: 10px;
}
.offers p {
    margin-bottom: 5px;
}
.offers span {
	font-style: italic;
	color: red;
}
div#offerWgtParent1Div {
  margin-top: 5px;
}

.head_image {
	width: 25%;
	float: right;
}

.coverImage {
	width: 25%;
	float: right;
}

.disclaimer {
	margin-left: 15px;
	/*margin-top: 15px;
	font-size: 14px;
	 font-family:  "Ringside Narrow SSm A", "Ringside Narrow SSm B",  Arial, Helvetica, Verdana, sans-serif !important;
	 color: #939393 !important;*/
}
.newsletter-widget {
	margin-top: -70px;
}
.offer-container {
	margin-top: -30px; 
}
.offer_text {
	/* margin-top: -30px; */
	margin-bottom: 25px;
	margin-left: 15px;
}

.offer_text a {
	color: #F75A38;
}

.stores {
	text-align: left;
}

.panel-default {
	border: 0;
}
.addmorerecipients-widget {
	margin-bottom: 25px;
	margin-left: 15px;
	text-align: center;
}
.profile-title {
	margin-left: 15px;
	font-family: "Chronicle SSm A", "Chronicle SSm B",  "Georgia", "Times New Roman", Times, serif !important;
}
.radio > label {
	display: block;
	font-family:  "Ringside Narrow SSm A", "Ringside Narrow SSm B",  Arial, Helvetica, Verdana, sans-serif !important;
	color: #444444;
	vertical-align: middle;
}

.disclaim_text {
	font-size: 13px !important;
	font-family:  "Ringside Narrow SSm A", "Ringside Narrow SSm B",  Arial, Helvetica, Verdana, sans-serif !important;
	color: #939393 !important;
}

.disclaim_text a {
	color: #F75A38;
}

#btnAddMoreRecipient, #btnSubmit {
	width: 300px;
	text-transform: uppercase;
}
.btn-default {
	background-image: none;
	background-color: #F75A38;
	text-shadow: none;
	color: white;
	text-transform: uppercase;
	border-radius: 0;
	border: 0;
	padding: 10px;
}

.heading {
	/* font-weight: bold;
	font-style: italic;
	font-family: "Chronicle SSm A", "Chronicle SSm B",  "Georgia", "Times New Roman", Times, serif !important; */
}
.submitbutton-container {
	text-align: center;
	text-transform: uppercase;
}

/*Clearfix*/
.cf:before, .cf:after {
	content: " ";
	display: table;
}

.cf:after {
	clear: both;
}

/*Offer Styles*/
.offer-title {
	display: none;
}

.offer-container {
    /* margin-top: -30px; */
    /* margin-bottom: -20px; */
}

.offer_text {
    /* margin-top: -25px; */
    margin-bottom: 25px;
    margin-left: 15px;
}

.offerprefix img {
    margin-bottom: 10px;
}

.offerSection .offerHead {
    font-size: 20px;
    color: #F75A38;
    text-align: center;
    font-weight: 500;
    margin-top: 10px; /* KF decreased margins */
    margin-bottom: 10px;
}

/** CONF STYLES **/
.offertitle_conf {
	/* font-family: "Chronicle SSm A", "Chronicle SSm B",  "Georgia", "Times New Roman", Times, serif !important;
	font-size: 30px !important;
	font-weight: 700;
	line-height: 1.25;
	width: 100%; */
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
 *zoom: 1;
}

@media screen and (max-width: 700px) {

.offer-widget .offer-container > .panel-body .panel-body {
	flex-wrap: wrap;
	padding: 0;
}
.offertitle, .offertitle_conf {
	width: 100%;
	font-size: 30px !important;
	font-family: "Chronicle SSm A", "Chronicle SSm B",  "Georgia", "Times New Roman", Times, serif !important;
}
.head_text {
	width: 100%;
}
.head_image {
	display: none;
}
.nrcopy {
	padding: 15px;
}
.disclaimer, .offer_text {
	margin-right: 15px;
}
.submitbutton-container {
	text-align: center;
}
}

@media screen and (max-width: 375px) {
.offertitle, .offertitle_conf {
	font-size: 20px !important;
	font-family: "Chronicle SSm A", "Chronicle SSm B",  "Georgia", "Times New Roman", Times, serif !important;
}
#btnAddMoreRecipient, #btnSubmit {
	width: 200px;
}
	.media_text img {
	width: 25%;
}
.btn-default a {
	background-image: none;
	background-color: #F75A38;
	text-shadow: none;
	color: white;
	text-transform: uppercase;
	border-radius: 0;
	border: 0;
	padding: 10px 50px;
}
.navbar-top {
	background: #000000 none repeat 0 0 !important;
	box-sizing: border-box;
	height: 60px;
	width: 100%;
	top: 0 !important;
	/* position: absolute !important; */
	border-width: 0 0 1px;
}
.navbar-logo {
	/* background-image: url("https://cms.pcdfusion.com/fusionimages/06505/images/orderHead.png"); */
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 160px 50px;
	height: 50px;
	left: 0;
	margin: auto;
	/*position: absolute;*/
	right: 0;
	/* width: 160px; */
}

}


/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
 *zoom: 1;
}

/*Responsive Styles*/
@media screen and (max-width: 992px) {
	.container {
	   width: 100%;
	}
	.offerhero-text {
	    margin: 40px auto;
	    max-width: 600px;
	}
	
}

@media screen and (max-width: 700px) {
	.offersByMedia.offerSection {
		padding: 20px;
	}
}

@media screen and (max-width: 830px) {
	.offersByMedia.offerSection {
		width: 100%;
		margin-bottom: 5px;
	}
	.offerprefix {
        float: left;
	}
}

@media screen and (max-width: 700px) {
	
	.offertitle {
		width: 100%;
	}
	.coverImage {
		display: none;
	}
	.nrcopy {
		padding: 15px;
	}
	.disclaimer, .offer_text {
		margin-right: 15px;
	}
	.submitbutton-container {
        text-align: center;
	}
	#BillingStateDdParentDiv-0 {
		width: 40%;
	}
	#BillingAddressWidgetRender_BillingAddressWidgetViewModelList_0-PostalZip {
		width: 30%;
	}

@media screen and (max-width: 540px) {

	.navlinks {
		margin-bottom: 20px;
	}
	label.geospecific-country-radio {
		font-size: 12px;
    }
	.offerprefix {
		float: none;
		text-align: center;
	}
	.singleoffer {
        text-align: center;
    }
	.header_text {
		font-size: 20px;
	}
	.media_text img {
		width: 25%;
	}
	.disclaim_text {
		padding: 10px;
	}
	.navbar-top {
		background: #000000 none repeat 0 0 !important;
		box-sizing: border-box;
		height: 60px;
		width: 100%;
		top: 0 !important;
		/* position: absolute !important; */
		border-width: 0 0 1px;
	}
	.navbar-logo {
		margin: auto;
		padding-top: 10px;
	}
	#BillingStateDdParentDiv-0 {
		width: 40%;
	}
	#BillingAddressWidgetRender_BillingAddressWidgetViewModelList_0-PostalZip {
		width: 30%;
	}

}
@media screen and (max-width: 440px) {
	label.geospecific-country-radio {
		width: 100%;
		font-size: 14px;
	}
	.header_text {
		font-size: 12px;
		margin: 10px;
	}
	.media_text img {
		width: 25%;
	}
	.disclaim_text {
		padding: 10px;
	}
	.navbar-top {
		background: #000000 none repeat 0 0 !important;
		box-sizing: border-box;
		height: 60px;
		width: 100%;
		top: 0 !important;
		/* position: absolute !important; */
		border-width: 0 0 1px;
	}
	.navbar-logo {
		height: 50px;
		left: 0;
		margin: auto;
		right: 0;
		/* width: 160px; */
		padding-top: 10px;
	}

}

@media screen and (max-width: 375px) {
	h1 {
        font-size: 20px;
	}
	#btnSubmit {
    	width: 200px;
	}
	.header_text {
		font-size: 12px;
	}
	.media_text img {
		width: 25%;
	}
	.disclaim_text {
		padding: 10px;
	}
	.navbar-top {
		background: #000000 none repeat 0 0 !important;
		box-sizing: border-box;
		height: 60px;
		width: 100%;
		/* top: 0 !important; */
		/* position: absolute !important; */
		border-width: 0 0 1px;
	}
	.navbar-logo {
		margin: auto;
		/* right: 0; */
		/* width: 160px; */
		/* margin-top: 10px; */
	}
}